import { createRouter, createWebHistory } from "vue-router";

const routes = [
  {
    path: "/",
    redirect: "/index",
  },
  { path: "/index", component: () => import("@/views/index.vue") },
  { path: "/revamp", component: () => import("@/views/changeTag.vue") },
];

const router = createRouter({
  history: createWebHistory(),
  routes,
});

export default router;
